
[Unit]
ClassName=NormalAirBaseGe
UnitType=406
MaxSpeed=0.000000
MinSpeed=0.000000
Length=1
Width=1

[AirGroup 1]
StartDate=19380101
EndDate=19400601
Squadron1Class=DBJU87Stuka
Squadron1No=6
Squadron2Class=LBJU88
Squadron2No=6

[AirGroup 2]
StartDate=19400602
EndDate=19451231
Squadron1Class=DBJU87Stuka
Squadron1No=6
Squadron2Class=LBJU88
Squadron2No=6
Squadron3Class=LBSFW200
Squadron3No=2
